<div class="container w-50 text-center" style="margin-top: 50px;">
  <div class="text-center m-3 display-4 text-white">
    Words Limit : {{wordsLimit}}
  </div>

  <input 
    type="range" 
    class="slider form-control-range" 
    min=1
    max=50
    value={{wordsLimit}}
    (change)="handleSlideChange($event.target.value)"
  />

  <button (click)="generateWords()" class="btn btn-info m-3">
    Generate Words
  </button>

  <button (click)="generateCountryList()" class="btn btn-primary m-3">
    Generate Country List
  </button>

  <div *ngIf='entities' class="card card-body">
    <p style="font-size: 30px;">
      {{entities}}
    </p>
  </div>

</div>